.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  min-height: 400px;
  background-color: rgba(0, 0, 0, 0.7);
}

.market {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 50%;
  left: 50%;
  width: 750px;
  height: 400px;
  transform: translate(-50%, -50%);
  background-color: var(--bg-color);
  border-radius: 5px;
  font-size: 20px;
}
.market select {
  margin-right: 40px;
}
.market input {
  width: 100px;
}

.sell-container {
  width: 400px;
  margin-bottom: 30px;
}

.rate-container {
  width: 400px;
  margin-bottom: 30px;
}

.buy-container {
  width: 400px;
  margin-bottom: 30px;
}

.err-msg {
  color: var(--warn-color);
}

.trade-btn {
  display: inline-block;
  margin-left: 50px;
}
